<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <title>Demo: Bootstrap / npm / webpack</title>
</head>

<body>
<header>
    <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
        <div class="container-fluid">
            <a class="navbar-brand  text-primary" href="#">Navbar</a>

            <button class="navbar-toggler"
                    type="button"
                    data-bs-toggle="collapse"
                    data-bs-target="#navbarSupportedContent"
                    aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>

            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <ul class="navbar-nav me-auto mb-2 mb-lg-0">
                    <li class="nav-item">
                        <a class="nav-link active" aria-current="page" href="#">Home</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">Link</a>
                    </li>
                    <li class="nav-item dropdown">
                        <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button"
                           data-bs-toggle="dropdown" aria-expanded="false">
                            Dropdown
                        </a>
                        <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
                            <li><a class="dropdown-item" href="#">Action</a></li>
                            <li><a class="dropdown-item" href="#">Another action</a></li>
                            <li>
                                <hr class="dropdown-divider">
                            </li>
                            <li><a class="dropdown-item" href="#">Something else here</a></li>
                        </ul>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link disabled">Disabled</a>
                    </li>
                </ul>
                <form class="d-flex">
                    <input class="form-control me-2" type="search" placeholder="Search" aria-label="Search">
                    <button class="btn btn-outline-success" type="submit">Search</button>
                </form>
            </div>
        </div>
    </nav>
</header>
<main class="container">
    <div class="row my-3">
        <div class="col-md-6 col-lg-5">
            <img class="img-fluid rounded rounded-3 border shadow"
                 src="https://cdn.dribbble.com/users/1483543/screenshots/17854794/media/eb951f26a75dcc28ea4019a4a84a5321.jpg?compress=1&resize=1000x750&vertical=top"
                 alt="">
        </div>
        <div class="col-md-6 mt-4 mt-md-0">
            <h1 class="fw-bold display-3 lh-1">
                Responsive left-aligned hero with image
            </h1>
            <p class="lead">
                Quickly design and customize responsive mobile-first sites with Bootstrap, the world’s most popular
                front-end open source toolkit, featuring Sass variables and mixins, responsive grid system, extensive
                prebuilt components, and powerful JavaScript plugins.
            </p>

            <button type="button"
                    class="btn btn-outline-warning"
                    data-bs-toggle="popover"
                    data-bs-title="dit is een popover"
                    data-bs-content="dit is de content van de popover"
            >
                Popover demo
            </button>
        </div>
    </div>

    <form action="">
        <div class="row">
                <div class="mb-3">
                    <select class="form-select" aria-label="Default select example">
                        <option selected>Open this select menu</option>
                        <option value="1">One</option>
                        <option value="2">Two</option>
                        <option value="3">Three</option>
                    </select>
                </div>

                <div class=" mb-3">
                    <label for="floatingInput">Email address</label>
                    <input type="email" class="form-control" id="floatingInput" placeholder="name@example.com">
                </div>
        </div>
        <div class="form-floating">
            <input type="password" class="form-control" id="floatingPassword" placeholder="Password">
            <label for="floatingPassword">Password</label>
        </div>
    </form>

    <div class="container-fluid">
        <div class="row">
            <section class="col-6 col-md-6 col-sm-12">
                Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusantium error esse quaerat rem repudiandae
                saepe voluptatum. Asperiores, at consectetur ducimus enim exercitationem ipsum magnam maiores nulla, odio
                possimus rerum sunt.
            </section>
            <section class="col-6 col-md-6 col-sm-12">
                Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusantium error esse quaerat rem repudiandae
                saepe voluptatum. Asperiores, at consectetur ducimus enim exercitationem ipsum magnam maiores nulla, odio
                possimus rerum sunt.
            </section>
        </div>
    </div>

</main>

</body>
</html>
